
# OuterComposite

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**myNumber** | [**java.math.BigDecimal**](java.math.BigDecimal.md) |  |  [optional]
**myString** | **kotlin.String** |  |  [optional]
**myBoolean** | **kotlin.Boolean** |  |  [optional]



